Bug 502560 - Firefox closes unexpectedly while opening certain websites [NEEDINFO]
Firefox closes unexpectedly while opening certain websites
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
9
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-26 03:34 EDT by rkv_sirius
Modified: 2009-07-14 11:21 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 11:21:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
stransky: needinfo? (rkv_sirius)


Attachments (Terms of Use)

  None (edit)
Description rkv_sirius 2009-05-26 03:34:51 EDT
Description of problem:
Firefox closes unexpectedly while opening certain websites. For eg: When I try to search for a word in www.dictionary.com .

Version-Release number of selected component (if applicable):

rpm -qa *xulrun* *firefox* *mozilla* *flash* *plugin*
firefox-3.0-0.60.beta5.fc9.i386
gstreamer-plugins-base-0.10.19-4.fc9.i386
gstreamer-plugins-flumpegdemux-0.10.15-2.fc9.i386
setroubleshoot-plugins-2.0.4-5.fc9.noarch
libflashsupport-000-0.5.svn20070904.i386
totem-mozplugin-2.23.2-2.fc9.i386
gstreamer-plugins-pulse-0.9.5-0.5.svn20070924.fc9.i386
gstreamer-plugins-farsight-0.12.7-2.fc9.i386
nspluginwrapper-1.3.0-2.fc9.i386
flash-plugin-10.0.22.87-release.i386
mozilla-filesystem-1.9-2.fc9.i386
xulrunner-devel-1.9-0.60.beta5.fc9.i386
gstreamer-plugins-good-0.10.8-10.fc9.i386
gstreamer-plugins-schroedinger-1.0.3-2.fc9.i386
java-1.6.0-openjdk-plugin-1.6.0.0-0.10.b09.fc9.i386
gstreamer-plugins-base-devel-0.10.19-4.fc9.i386
alsa-plugins-pulseaudio-1.0.16-4.fc9.i386
xulrunner-1.9-0.60.beta5.fc9.i386
gstreamer-plugins-good-devel-0.10.8-10.fc9.i386


How reproducible:
It always happens on my system (fedora 9 with gnome version2.22.1)


Steps to Reproduce:
1. Open firefox (new window or new tab)
2. Go to www.dictionary.com
3. Type a word and click on search. 
  
Actual results: 
It starts loading and then suddenly closes all opened firefox windows.

Expected results:
It should load the page

Additional info:
Comment 1 Martin Stransky 2009-05-26 05:01:00 EDT
Latest firefox package for F9 is firefox-3.0.10 - please update your system and retest.
Comment 2 Bug Zapper 2009-06-09 23:43:22 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-07-14 11:21:48 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.